body {
	font-size:11px;
	font-family: Helvetica, Arial;
	color:black;
	background-color:white;
}

table {
	font-size:11px;
	font-family: Helvetica, Arial;
	color:black;
}

td.menu {
	font-size:11px;
	font-weight:bold;
	width:98px;
	border-style:solid;
	border-width:1px;
	text-align:center;
	padding:2px;
	margin:1px;
}

a {
	text-decoration:overline;
	color:black;
}

a:hover {
	text-decoration:underline;
	color:black;

}

p.body {
	text-align:justify;
	padding:10px;
	width:720px;
}



h1 {
	margin-top:-15px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	width:720px;
}


a.abstrakt {
	text-decoration:overline;
	color:black;
}

a.abstrakt:hover {
	text-decoration:underline;
	color:black;

}


a.abstrakt span {position: absolute; left: -9999px;
  margin: 18px 0 0 0px; padding: 3px 3px 3px 3px;
  border-style:solid; border-color:black; border-width:1px; z-index: 6; width:550px;}

a.abstrakt:hover span {left: 250px; background: #dddddd;} 




	